/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.inject.Named;
import javax.enterprise.context.RequestScoped;
import javax.inject.Inject;

/**
 *
 * @author Administrator
 */
@Named(value = "businessControll")
@RequestScoped
public class BusinessControll {

    /**
     * Creates a new instance of BusinessControll
     */
    public BusinessControll() {
    }
    @Inject
    getInfo info;

    public getInfo getInfo() {
        return info;
    }
}
